* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

html {
    min-height: 100%;
}

#wrapper {
    max-width: 816px;
    background: #fff;
    border: 1px solid #000;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
    margin: 12px auto;
    padding: 0px;
    overflow: hidden;
    position: relative;
}

#anzeige_div {
    padding: 20px;
}

#header {
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: 24px;
    margin: 16px 0px 16px 0px;
    line-height: 28px;
}

p {
    margin-bottom: 16px;
}

p:last-child {
    margin-bottom: 0px;
}

a {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    margin: 0px 0px 16px 13px;
    list-style: none;
}

ul li {
    padding-left: 20px;
    background: url("iconli.png") no-repeat left 6px;
}

.button {
    background: #383838;
    height: 40px;
    line-height: 40px;
    display: block;
    width: 140px;
    text-align: center;
    margin: 16px 0;
    border-radius: 7px;
    color: #fff !important;
}

.button-right {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}

.jus {
    text-align: justify;
}

.center {
    text-align: center;
}

@media screen and (max-width: 815px) {
    #wrapper {
        width: 100%;
        border: none;
        margin: 0px;
    }

    #anzeige_div {
        padding: 10px;
    }

    .jus{
        text-align: left;
    }

    br {
        display: none;
    }

    #footer br {
        display: block;
    }
}